# SPDX-FileCopyrightText: 2024 Copyright contributors to the cppTango project
#
# SPDX-License-Identifier: LGPL-3.0-or-later

execute_process(COMMAND ${CMAKE_COMMAND} -E rm -rf "${TANGO_CATCH2_LOG_DIR}")
execute_process(COMMAND ${CMAKE_COMMAND} -E make_directory "${TANGO_CATCH2_LOG_DIR}")
